@charset "utf-8";

/* font */
@font-face{font-family:'NanumGothic'; src:url('../font/NanumGothic.woff')}
@font-face{font-family:'NanumGothic'; src:url('../font/NanumGothic.eot')}

.mbox, #nav a, .visual, #content h3, #content h4, #content h5, .link a{font-family: 'NanumGothic', arial, serif !important;}
.mtit h2 a{font-weight:bold;}